<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'pt_br', branch 'MOODLE_21_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandonada';
$string['addquizchain'] = 'Acrescentar série de atividades';
$string['allowreview'] = 'Permitir revisão';
$string['allowreview_help'] = 'Se habilitado, os alunos poderão revisar suas tentativas de quiz depois do quiz estar fechado.';
$string['analysisreport'] = 'Análise do item';
$string['attemptlimit'] = 'Limite de tentativas';
$string['attemptlimit_help'] = 'O número máximo de tentativas que um estudante pode ter nesta atividade HotPot';
$string['attemptnumber'] = 'Número de tentativas';
$string['attempts'] = 'Tentativas';
$string['attemptsunlimited'] = 'Tentativas ilimitadas';
$string['average'] = 'Média';
$string['checks'] = 'Controles';
$string['clearcache'] = 'Limpar cache HotPot';
$string['cleardetails'] = 'Limpar detalhes HotPot';
$string['clickreporting'] = 'Habilitar relatório de clicks';
$string['clicktrailreport'] = 'Trilha de cliques';
$string['closed'] = 'Esta atividade foi fechada';
$string['clues'] = 'Indícios';
$string['completed'] = 'Completado';
$string['configfile'] = 'Arquivo de configuração';
$string['configlocation'] = 'Localização do arquivo de configuração';
$string['confirmdeleteattempts'] = 'Deseja realmente deletar estas tentativas?';
$string['confirmstop'] = 'Tem certeza que deseja navegar para fora desta página?';
$string['correct'] = 'Certo';
$string['delay1_help'] = 'Intervalo mínimo entre a primeira e segunda tentativa.';
$string['delay2_help'] = 'Intervalo mínimo entre tentativas depois da segunda tentativa.';
$string['deleteattempts'] = 'Tentativas de deleção';
$string['duration'] = 'Duração';
$string['enablemymoodle'] = 'Exibe HotPot no meu moodle';
$string['entry_attempts'] = 'Tentativas';
$string['entrycm'] = 'Atividades prévias';
$string['entrycm_help'] = 'Esta configuração especifica uma atividade Moodle e uma classificação mínima para esta atividade a qual deve ser completada antes que este Quizport possa ser iniciado.

O professor pode selecionar uma atividade específica, ou uma das seguintes configurações de uso geral:

* Atividade prévia neste curso
* Atividade prévia nesta seção
* HotPot anterior neste curso
* HotPot anterior nesta seção';
$string['exit_index'] = 'Índice';
$string['exit_links'] = 'Sair da página de links';
$string['exit_next'] = 'Próximo';
$string['exit_next_text'] = 'Tentar a próxima tentativa';
$string['exit_noscore'] = 'Você completou com sucesso esta atividade!';
$string['exitoptions'] = 'opções da página de saída';
$string['exitpage'] = 'Exibir página de saída';
$string['exitpagehdr'] = 'Página de saída';
$string['exit_retry'] = 'Tentar novamente';
$string['exit_retry_text'] = 'Tentar novamente esta atividade';
$string['exit_welldone'] = 'Muito bom !';
$string['exit_whatnext_0'] = 'O que gostaria de fazer a seguir?';
$string['exit_whatnext_1'] = 'Escolha seu destino ...';
$string['exit_whatnext_default'] = 'Por favor escolha um dos seguintes:';
$string['feedbackformmail'] = 'Formulário de feedback';
$string['feedbackmoodleforum'] = 'Fórum Moodle';
$string['feedbackmoodlemessaging'] = 'Mensagens Moodle';
$string['feedbacknone'] = 'Nenhum';
$string['feedbackwebpage'] = 'Página Web';
$string['firstattempt'] = 'Primeira tentativa';
$string['forceplugins'] = 'Forçar plugins de mídia';
$string['forceplugins_help'] = 'Se ativado, players de mídia compatíveis do Moodle irão reproduzir arquivos como avi, mpeg, mpg, mp3 mov e wmv. Caso contrário, o Moodle não irá alterar as configurações dos players de mídia no questionário.';
$string['frameheight'] = 'Altura do frame';
$string['giveup'] = 'Desistir';
$string['hints'] = 'Dicas';
$string['hotpot:attempt'] = 'Tentar atividade';
$string['hotpot:view'] = 'Ver atividade';
$string['ignored'] = 'Ignorado';
$string['inprogress'] = 'em andamento';
$string['islessthan'] = 'é menor que';
$string['modulename'] = 'Atividade Hot Potatoes';
$string['modulenameplural'] = 'Atividades Hot Potatoes';
$string['nameedit_help'] = 'O texto específico que será exibido aos estudantes';
$string['navigation'] = 'Navegação';
$string['navigation_frame'] = 'Frame de navegação do Moodle';
$string['navigation_give_up'] = 'Um botão "Desistir"';
$string['navigation_none'] = 'Nenhum';
$string['noactivity'] = 'Nenhuma atividade';
$string['noresponses'] = 'Nenhuma informação encontrada sobre questões e respostas individuais.';
$string['outputformat'] = 'Formato de publicação';
$string['outputformat_best'] = 'melhor';
$string['outputformat_help'] = 'Esta configuração especifica o formato de apresentação do questionário.

* Best - O melhor formato para o navegador
* v6+ - Formato "drag and drop" para navegadores v6+
* v6 - Formato para navegadores v6';
$string['penalties'] = 'Penalidades';
$string['pluginname'] = 'Atividade Hot Potatoes';
$string['questionshort'] = 'Q-{$a}';
$string['quizname_help'] = 'Texto de ajuda para o nome do questionário';
$string['removegradeitem'] = 'Excluir item';
$string['score'] = 'Resultado';
$string['stopbutton_help'] = 'Caso esta configuração seja habilitada, um botão escrito pare será inserido no questionário.

Caso um estudante clique no botão pare, os resultados até o momento serão retornados ao Moodle e o status das tentativas será marcado como abandonado.

O texto que é exibido no botão pare pode ser uma das frases pré-existentes nos pacotes de linguagem, ou o professor pode especificar seu próprio texto para o botão.';
$string['studentfeedback'] = 'Feedback de alunos';
$string['textsourcefilename'] = 'Usar nome do arquivo';
$string['textsourcefilepath'] = 'Usar caminho do arquivo';
$string['textsourcequiz'] = 'Obter na atividade';
$string['textsourcespecific'] = 'Texto específico';
$string['timedout'] = 'Tempo esgotado';
$string['timeopenclose_help'] = 'Você pode especificar momentos em que o questionário está acessível para que pessoas façam tentativas. Antes do momento de abertura , e depois do horário de fechamento, este questionário não estará disponível.';
$string['unitname_help'] = 'Texto de ajuda para unidade de nome';
$string['usefilters_help'] = 'Caso esta configuração seja habilitada, o conteúdo será passado através dos filtors do Moodle antes de serem enviados para o navegador.';
$string['weighting'] = 'Calculando o peso';
$string['wrong'] = 'Errado';
